# BeOS Networking Environment startup configuration file.

# IF: Network interface section
IF_LIST="rtl8139_0 loop0"
IF_loop0_DEV="loop0"
IF_loop0_FLAGS="loopback fastloop"
IF_loop0_IP_ADDR="127.0.0.1"
IF_loop0_IP_MASK="255.0.0.0"
IF_loop0_TYPE="static"
IF_rtl8139_0_DEV="/dev/net/rtl8139/0"
IF_rtl8139_0_TYPE="dhcp"

# PROFILE: Profile management section
PROFILE_ACTIVE="New Profile"
